% clear all; clc;
% load('25600_640Hz.mat') %nahrat matici

plot(data.time,data.signals.values,'DisplayName','data.signals.values')
 grid on
 
%   xlim([0 5*10^4])
  ylim([-1.7 1.7])
 title('')
 xlabel('čas [s]')
 ylabel('I[A]')
 
 